.gsc-search-box {
	display: none;
}
#cse_site {
	width: 960px;
}
#cse_query {
	background: linear-gradient(to bottom, #F4F4F4 0%, #FFFFFF 20%) repeat scroll 0 0 #FFFFFF;
	border: 1px solid #cbcbcb;
	height: 18px;
	padding: 5px;
	width: 314px;
	display: block;
	float: left;
	margin-right: 15px;
}
.searchbutton {
	background: linear-gradient(to bottom, #1071B6 0%, #043863 66%) repeat scroll 0 0 #043863;
	border: 1px solid #043863;
	border-radius: 4px;
	color: #FFFFFF;
	font-family: 'ff-dax-web-pro', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	padding: 1px 6px 0;
	text-shadow: 1px 1px 1px #043863;
	height: 29px;
	padding: 0 20px;
	float: left;
	margin-right: 15px;
}
p {
	width: auto;
}
#cse_button_site {
	margin-left: 15px;
}
p.buttons {
	clear: both;
	margin: 40px 20px;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	color: #003f89!important;

}
.gsc-tabHeader {
	padding: 5px 20px!important;
}
.table.gsc-branding, table.gcsc-branding {
	width: 95%!important;
}


.gsc-tabHeader.gsc-tabhActive {
    border-left: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
    border-top: 2px solid #003f89!important;
    color: #000000;
}